Subject: RE: UT Recruiting Update
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 9 Oct 2001 15:48:59 -0700 (PDT)

Dinner is still on for Tuesday, October 16 with Dean May and the three scholarship recipients.  One student, Holland Brown, will join us a little late, as she has class until 8:00 pm.  I sent a note to Dean May reconfirming the dinner and the time (7:00 cocktails and 7:30 dinner).  Seven other faculty/staff members are included on the invitation list, although I am awaiting a response from Dean May on any changes or additions to that list of UT attendees.  

I have booked The Josephine House again - yes, third year in a row, but it has worked well and hopefully those of us who are yearly attendees don't mind the repeat!  You, Brent and I took the the scholarship winners to Sullivan's late in the spring.  

Planned invitees from Enron are you, me, and Brent, plus the two others who interviewed candidates for the scholarships - Loftis Fitzwater (one of the first year winners) and Andrea Reed.  Roger Ondrecko was the fourth interviewer, but is obviously not included.  

Others that we could include are Billy Lemmons, as AA program head, Ben Glissan, as the MBA executive lead for UT, and Christy Patrick from University Affairs (frankly, though, I haven't been able to get University Affairs remotely interested in this event, even though Karen Marshall on their staff last year planned the dinner).  

Per your note, we could certainly include anyone else who may be helping us with interviews at UT.  Lexi says she will be busy that night making phone calls for 2nd round interviews, and she plans to have our analysts go to dinner with our summer interns who are back on campus.  Checking the list of "more senior" interviewers who could be included for dinner, it looks like Beth Apollo, Randy Petersen, Hunter Shively, and Greg Piper.  Lexi has checked with Wes about interviewing - he can't do it.  She is waiting for calls back from Mike Deville and Mark Lindsey.  

Who would you like to include from Enron at the dinner from the names in bold above?  --Sally     

 -----Original Message-----
From: 	Causey, Richard  
Sent:	Tuesday, October  9, 2001 3:35 PM
To:	Elliott, Lexi
Cc:	Deville, Mike; Lindsey, Mark E.; Colwell, Wes; Beck, Sally
Subject:	RE: UT Recruiting Update

I think that Mike might be available.  Also, maybe Mark could do both days.  Lastly, has anyone checked with Wes Colwell?  Sally, are we doing the scholarship dinner Tuesday night?  If so, should we involve some of these people?

 -----Original Message-----
From: 	Elliott, Lexi  
Sent:	Tuesday, October 09, 2001 3:22 PM
To:	Causey, Richard
Cc:	Warner, Traci
Subject:	UT Recruiting Update

Rick:

I have put together a brief campus update, including all previous and future events for the fall recruiting season.  Changes to our original campus plan are noted on the attachment.  As you can see, I still need 3 interviewers for October 16th.

All of our events have been well-received on campus.  The presentations that we have given to various student organizations have been of great benefit to our recruiting effort.

Regarding our campus numbers, I intend for the following:
Full Time:
Round 1: interview 55 candidates
Round 2: interview 36 candidates
Super Saturday: invite 15 candidates
Target: hire 10 candidates

Interns:
Round 1: interview 14 candidates
Round 2: interview 8 candidates
Target: hire 5-6 interns

	Please let me know if you need anything else or if I can provide any additional information.

	Thank you!

	lexi
	3-4585

	 << File: UT undergrad school summary.xls >>